### Method

# Gtk.FilterListModel.get_filter

#### Declaration [src]

    GtkFilter*
    gtk_filter_list_model_get_filter (
      GtkFilterListModel* self
    )

#### Description [src]

Gets the `GtkFilter` currently set on `self`.

Gets property | `Gtk.FilterListModel:filter`

#### Return value

Returns: `GtkFilter`
The filter currently in use or `NULL` if the list isn’t filtered
Ownership is not transferred to the caller
Can be `NULL`